// Package util ...
//
// Description : util ...
//
// Author : go_developer@163.com<白茶清欢>
//
// Date : 2022-05-14 14:22
package util

var (
	// Cli ...
	Cli *cli
	// File ...
	File *file
	// Hash ...
	Hash *hash
	// JSON ...
	JSON *ownJSON
	// String ...
	String *stringOperate
	// Calculate ...
	Calculate *calculate
	// Project ...
	Project *project
	// Array 数组操作
	Array *array
	// JWT ...
	JWT *ownJwt
	// Console 控制台输出数据
	Console *console
	// PinYin 汉字转拼音
	PinYin *pinYin
)

func init() {
	Cli = &cli{}
	File = &file{}
	Hash = &hash{}
	JSON = &ownJSON{}
	String = &stringOperate{}
	Calculate = &calculate{}
	Project = &project{}
	Array = &array{}
	JWT = &ownJwt{}
	Console = &console{}
	PinYin = &pinYin{}
}
